Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2161 - Disk Druid does not let you install RH if you do not have a swap partition, and does not allow you to mount root partition over NFS.
Summary: Disk Druid does not let you install RH if you do not have a swap partition, a...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-13 06:42 UTC by ipaul
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-17 21:08:38 UTC


Attachments (Terms of Use)

Description ipaul 1999-04-13 06:42:19 UTC
Disk Druid does not allow me to proceed installation without
selecting a swap partition even if I have 64M ram. If you
have more Operating Systems(Win95,WinNT,Solaris7, an older
RedHat a.s.o) you will find hardly a extra room for a linux
swap partition, and if you really need it after, you could
swap in a file later. And when I wanted to install RH on my
diskless system, I boot the first disk over the net but I
was unable to mount root over the NFS (disk druid does not
like that -- (maybe a warning would be enuf)).


Note You need to log in before you can comment on or make changes to this bug.